/* Default style for alphapagination */

.alphapagination {
         vertical-align: top;
         float: left;
         width: 100%;
         text-align: left;
         height: 22px;
         margin: 0px 0px 20px 0px;
         border-bottom: 1px solid #3E515D;
         
}

.alphapagination a span {
         display: inline-block;
         margin-right: 1px;
         padding: 0px 5px 0px 5px;
         height: 22px;
         line-height: 22px;
}

.alphapagination .alphapaging-link span{
         border-left: 1px solid #3E515D;
         border-right: 1px solid #3E515D;
         border-top: 1px solid #3E515D;
         background: #FFFFFF; 
}

.alphapagination .alphapaging-current span{ 
         font-weight: bold; 
         border-left: 1px solid #3E515D;
         border-right: 1px solid #3E515D;
         border-top: 1px solid #3E515D;
         background: #23313A; 
         color: #FFFFFF;
         position:relative;
} 

.alphapagination .alphapaging-notexist {
         color: #cccccc;
         padding-top: 1px;
}

.alphapagination A, .alphapagination A:link, .alphapagination A:visited {
         color: #000000;
         text-decoration: none; 
         display:block;
         float:left;
}

.alphapagination A:hover.alphapaging-link {
         cursor: pointer;
         text-decoration: none;
}